Status: Closed   

Priority: Normal   

Category:    

Customer: ELEKTROBIT Product Issue

Numbers:

http://km-aev.in.audi.vwg/redmine/issues

/35471

Department: SUPPORT Affected Products: ADTF 3.0.0

Requester's Priority: Normal Platform: Windows 7 64bit

Support Level: 3rd Level Topic: ADTF::Common

Resolution: Known Problem FAQ Links:  

Description

Supportanfrage

Hallo,

Neuer Bug für ADTF 3:

Beim Entwickeln eines ADTF Addons (z.b. Filter) wird bei neuen Versionen das Description File nicht automatisch mit auf den

aktuellen Stand aktualisiert. Man muss es stattdessen vorher löschen.

Es wurden außerdem unvollständige descriptions im .plugindescription file entdeckt.

Best regards - Beste Grüße

Ursula Groh

EB Assist ADTF Support-Team

Lösung

Dieses Verhalten ist bereits bekannt und im Ticket http://km-aev.in.audi.vwg/redmine/issues/35471 bzw. Feature Bundle 2017a

eingeplant.

History

#1 - 2017-04-21 10:05 - hidden

- Project changed from Public Support to 7

- Status changed from New to Customer Feedback Required

- Topic set to ADTF::Common

- Product Issue Numbers set to http://km-aev.in.audi.vwg/redmine/issues/35471

- Support Level changed from 2nd Level to 3rd Level

- Customer set to ELEKTROBIT

- Department set to SUPPORT

- Affected Products ADTF 3.0.0 added

Hallo Ursula,

Beim Entwickeln eines ADTF Addons (z.b. Filter) wird bei neuen Versionen das Description File nicht automatisch mit auf den aktuellen Stand

aktualisiert. Man muss es stattdessen vorher löschen.

 Dieses Verhalten ist bereits bekannt und im Ticket http://km-aev.in.audi.vwg/redmine/issues/35471 bzw. Feature Bundle 2017a eingeplant.

Es wurden außerdem unvollständige descriptions im .plugindescription file entdeckt.

 Was genau ist damit gemeint?
Habt ihr ein Beispiel das ihr uns zukommen lassen könntet?

#2 - 2017-04-27 13:07 - hidden

Hallo,

der Kollege hatte gekündigt, evtl erhalte ich heute oder morgen eine Antwort von anderen Kollegen die Bescheid wissen.

Bitte noch offen lassen. Danke! :)

#3 - 2017-04-28 09:34 - hidden

Zeitraum für Feedback bis zum 05.05.2017 eingeräumt.

#4 - 2017-05-03 14:15 - hidden

- File image001.png added

Hallo,

Entschuldigt die später Rückmeldung. Im Anhang ein Screenshot zur betroffenen Stelle.

Hatte das png leider die ganze Zeit übersehen, weil nicht darauf verwiesen wurde und bei uns im Jira sonstiger email Signature-Schrott als Anhang

landet…

Hilft euch das Bild weiter?

 image001.png 

Best regards - Beste Grüße

Ursula Groh

EB Assist ADTF Support-Team

#5 - 2017-05-03 18:25 - hidden

- Resolution set to Known Problem

#6 - 2017-05-03 18:42 - hidden

- Status changed from Customer Feedback Required to In Progress

#7 - 2017-05-04 15:41 - hidden

- Status changed from In Progress to Customer Feedback Required

Hallo Ursula,

ah, das meinst du.

Nein, soweit ist unser Plugin Description Mechanismus noch nicht, es wurde nur schon mal der Knoten angegeben, um künftig kompatibel zu sein.

Ist das Ticket damit erledigt ?

#8 - 2017-05-05 11:13 - hidden

Hallo Florian,

ok, dann passt's, ihr könnt das Ticket gerne schließen.

Viele Grüße

Ursula

#9 - 2017-05-05 14:42 - hidden

- Description updated

- Status changed from Customer Feedback Required to To Be Closed

- Platform Windows 7 64bit added

#10 - 2017-05-05 14:43 - hidden

- Project changed from 7 to Public Support
- Subject changed from ADTFS-46544 ADTF-3: bug 2 - filter updates are not loaded automatically to ADTFS-46544 ADTF Plugin Description will not

be updated on changes from rebuild

- Status changed from To Be Closed to Closed

- Private changed from Yes to No

Ticket öffentlich gemacht, keine sensiblen Daten und für alle interessant
